Prereq: 1.37

===================================================================
RCS file: RCS/gnus-msg.el,v
retrieving revision 1.37
retrieving revision 1.38
diff -ubw -r1.37 -r1.38
--- 1.37	1998/03/19 15:47:31
+++ 1.38	1998/03/19 15:49:24
@@ -199,11 +199,12 @@
 
 ;;; Post news commands of Gnus group mode and summary mode
 
-(defun gnus-group-mail ()
-  "Start composing a mail."
-  (interactive)
-  (gnus-setup-message 'message
-    (message-mail)))
+(defun gnus-group-mail (&optional group)
+  "Start composing a mail. Optionally compose mail to  GROUP."
+  (interactive "P")
+  (if group
+       (gnus-post-news 'post (gnus-group-group-name))
+    (gnus-setup-message 'message (message-mail))))
 
 (defun gnus-group-post-news (&optional arg)
   "Start composing a news message.
